<?php
/**
 * Platy Configuration
 */
define('BASE_PATH', '/home/altkraft/public_html/');
define('APP_PATH', '/home/altkraft/webapps/platy/');
define('LIB_PATH', '/home/altkraft/library/');

define('BASE_URL', '/');
define('BASE_FULL_URL', 'http://www.altkraft.com/');

define('SESS_KEY', 'demo');

define('DEMO', 0);

// fckeditor
define('FCK_BasePath', '/libs/fckeditor/');
define('FCK_UserFilesPath', '/media/');
define('FCK_UserFilesAbsolutePath', BASE_PATH . 'media/');

?>